*{
	margin: 0;
	padding: 0;
	
	font-family: 'Leelawadee V2', sans-serif;
}


/*!!!!!HIer wird die Darstellung vom 'Focus' der 'Form-control' von allen form-control-feldern verändert!!!!!
	(Nicht mehr das Standart-Blau von BS sondern ein ähnlicher Box-Shadow wie schon beim Maincontainer)		*/
.form-control:focus, .form-select:focus {
  border-color: rgba(10,10,10,0.5);
  box-shadow: 1px 1.5px rgba(80,80,80,0.8);
}


/*Hier wird das allgemeine Farbschema von Selects verändert*/

::placeholder{
	
	font-size: 0.8rem !important;
	color: rgba(150,150,150,0.8)!important;
	font-style: italic;
}

body{
	height: 90%;
	display: flex!important;
	flex-direction: column;
	justify-content: center;
}

.menu_icon{
	
	width: 25vh;
	height: 25vh;
}

.space {
	
	height: 12vh;
}

.maincontainer{
	width: 90%;
	height: auto;
	padding: 24px;
	border-radius: 25px;
	border: 0.3px solid rgba(50,50,50,0.5);
	box-shadow: 4px 4px rgba(80,80,80,0.8);
	
}

.login_label{
	font-size: 2rem;
	font-weight: bold;
}
.login_input {
	
	width: 70%;
	height: 3rem;
	
}

.login_button{
	
	margin-top: 8px;
	width: 90%;
	height: 3rem;
}

.bereitskunde {
	width: 90%;
}

.header_dark{
	
	background-color: black;
	color: white;
}

/*Hier wird dafür gesorgt, dass mit der Klasse der Link um diie WeiterButton bei der Terminbuchung disabled bleiben, bis alle nötigen Informationen angegeben wurden*/

.is_disabled{
	
	cursor: not-allowed !important;
	pointer-events: none !important;
}